/*+slider layout */
.slider, .slider-nav {
	margin-bottom: 45px;
	z-index: 0;
}
/* loading & noscript */
.slider > li {
	display: none;
}
.slider > li:first-child, .slider.slick-initialized .slick-list li {
	display: block;

}
@media screen and (min-width: 768px) {
	#hero .unit {
		display: none;
	}
	#hero .unit:first-child, #hero.slick-initialized .unit {
		display: block;
	}
}
/* on display:flex*/
#main {
	min-height: 0;
	min-width: 0;
}
/* small images */
.slick-slide img {
    margin: 0 auto;
}

/* hero slider
------------------------------*/
@media screen and (min-width: 768px) {
	#hero {
		/*opacity: 0; 
		animation: fade-in ease-out 1s;
		animation-fill-mode: forwards;
		animation-delay: 0s;*/
	}
}
@keyframes fade-in {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
/* sp */
#hero .unit {
	position: relative;
	height: 500px;
	margin-bottom: 12px;
	overflow:hidden;
	z-index: 0;
}
#hero .unit:last-child {
	margin: 0;
}
/* pc*/
@media screen and (min-width: 768px) {
	#hero .unit {
		margin: 0;
		height: 570px;
	}
}
@media screen and (min-width: 768px) and (min-height: 735px) {
	#hero .unit {
		height: 650px;
	}
}
@media screen and (min-width: 1068px) {
	#hero .unit {
		height: 580px;
	}
}
@media screen and (min-width: 1068px) and (min-height: 776px) {
	#hero .unit {
		height: 690px;
	}
}
@media screen and (min-width: 1680px) {
	#hero .unit {
		width: 1680px;
	}
}

/* arrows */
#hero .slick-prev:before, #hero .slick-next:before {
	border-bottom-color: #fff;
	border-left-color: #fff;
}
#hero .slick-prev:hover:before, #hero .slick-next:hover:before {
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}

/* link-wrap */
#hero .link-wrap {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
/* image-wrap */
#hero .image-wrap {
	position: absolute;
	background-repeat: no-repeat;
}
/* copy */
#hero .copy {
    position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);/*IE9*/
	transform: translateY(-50%);
	text-align: center;
	min-height: 1px;
	pointer-events: none;
    z-index: 2;
}
#hero h2, #hero .desc {
	margin: 0;
	line-height: 1;
}
#hero h2 {
	font-family: 'Noto Sans', 'Noto Sans CJK JP', sans-serif;
	font-weight: 300;
}
#hero .desc {
	display: block;
	font-size: 1.0rem;
	text-align: center;
	font-family: 'Noto Sans CJK JP', sans-serif;
	font-weight: 400;
}

/* more btn */
#hero .more {
	margin: 0;
	font-size: 1.2rem;
	pointer-events: all;
	z-index: 2;
	color: #39c;
	font-family: 'Noto Sans CJK JP', sans-serif;
	font-weight: 400;
	position: relative;
	outline: none;
	-webkit-tap-highlight-color: transparent;
	user-select: none;
}
@media screen and (min-width: 768px) {
	#hero .more {
		font-size: 1.4rem;
	}
}
#hero .more::after {
	border-color: #39c;
}

/* ROOF */
#hero .roof .image-wrap {
	width: 1440px;
	height: 500px;
	background-image: url("/img/hero/roof-small.jpg");
	background-size: 1440px 500px;
	left: 50%;
	margin-left: -720px;
}
#hero .roof .copy {
	left: 12%;}
#hero .roof svg {
	width: 80px;
	height: 37px;
	margin-bottom: 20px;
	fill: #fff;
}
#hero .roof h2 {
	margin-bottom: 5px;
	font-size: 4.0rem;
	color: #fff;
}
#hero .roof .desc {
	margin: 0 -1.5em 20px 0;
	color: #fff;
	letter-spacing: 1.3em;
}
@media screen and (min-width: 768px) {
	#hero .roof .image-wrap {
		width: 100%;
		height: 100%;
		background-image: url("/img/hero/roof-large.jpg");
		background-size: cover;
		background-position: 50% center;
		left: 0;
		margin-left: 0;
	}
	#hero .roof svg {
		width: 120px;
		height: 56px;
	}
	#hero .roof h2 {
		font-size: 6.0rem;
	}
	#hero .roof .desc {
		font-size: 1.2rem;
		letter-spacing: 1.9em;
		margin-right: -2.3em;
	}
}
@media screen and (min-width: 1068px) {
	#hero .roof .copy {
		left: 15%;
	}
	#hero .roof h2 {
		font-size: 7.2rem;
	}
	#hero .roof .desc {
		font-size: 1.6rem;
		letter-spacing: 1.65em;
		margin-right: -2.1em;
	}
}
html[lang='en'] #hero .roof .desc {letter-spacing: .5em;margin-right: -.5em;}
/* recordcleaner-campaign3 */
#hero .camp3 .image-wrap {
	width: 100%;
	height: 100%;
	background-image: url("/img/hero/camp3-small.png");
	background-size: 80%;
	background-position: center center;
	background-color: #ff6f61;
}
@media screen and (min-width: 640px) {
	#hero .camp3 .image-wrap {
		background-image: url("/img/hero/camp3-large.png");
		background-size: 70%;
	}
}
@media screen and (min-width: 800px) {
	#hero .camp3 .image-wrap {
		background-size: 600px;
	}
}

/* EVA */
#hero .eva .image-wrap {
	width: 1440px;
	height: 500px;
	background-image: url("/img/hero/eva-small.jpg");
	background-size: 1440px 500px;
	left: 50%;
	margin-left: -920px;
}
#hero .eva .copy {
	left: 12%;}
#hero .eva svg {
	width: 80px;
	height: 37px;
	margin-bottom: 10px;
	fill: #fff;
}
#hero .eva h2 {
	margin-bottom: 10px;
	font-size: 4.0rem;
	color: #fff;
}
#hero .eva .desc {
	margin: 0 -.5em 20px 0;
	color: #fff;
	letter-spacing: .5em;
}
@media screen and (min-width: 768px) {
	#hero .eva .image-wrap {
		width: 100%;
		height: 100%;
		background-image: url("/img/hero/eva-large.jpg");
		background-size: cover;
		background-position: 50% center;
		left: 0;
		margin-left: 0;
	}
	#hero .eva svg {
		width: 120px;
		height: 56px;
	}
	#hero .eva h2 {
		font-size: 6.0rem;
	}
	#hero .eva .desc {
		font-size: 1.2rem;
		/*letter-spacing: 1.9em;
		margin-right: -2.3em;*/
	}
}
@media screen and (min-width: 1068px) {
	#hero .eva .copy {
		left: 15%;
	}
	#hero .eva h2 {
		font-size: 7.2rem;
	}
	#hero .eva .desc {
		font-size: 1.6rem;
		/*letter-spacing: 1.65em;
		margin-right: -2.1em;*/
	}
}
/* FOCUS 
#hero .focus {
	background: #eee;
}
#hero .focus .image-wrap {
	width: 160px;
	height: 454px;
	background-image: url("");
	background-size:160px 454px;
	background-position: 0 0 ;
	top: 20px;
	left: 50%;
}
#hero .focus .copy {left: 50%;margin-left: -150px;}
#hero .focus svg {
	margin-bottom: 20px;
	width: 80px;height:37px;
	fill: #333;
}
#hero .focus h2 {
	margin-bottom: 5px;
	font-size: 4.0rem;
	color: #333;
}
#hero .focus .desc {
	margin-right: -1em;
	margin-bottom: 20px;
	letter-spacing: .9em;
}
@media screen and (min-width: 768px) {
	#hero .focus .image-wrap {
		left: 50%;top: 100px;background-size:330px 908px;width:330px;height:908px;
}
	#hero .focus .copy {
		margin-left: -280px;
	}
	#hero .focus svg {
		width: 120px;height:56px;
	}
	#hero .focus h2 {
		font-size: 6.0rem;
	}
	#hero .focus .desc {
		margin-right: -1em;
		font-size: 1.2rem;
		letter-spacing: 1.3em;
	}
}
@media screen and (min-width: 1068px) {
	#hero .focus .image-wrap {
}
	#hero .focus h2 {
		font-size: 7.2rem;
	}
	#hero .focus .desc {
		margin-right: -1.3em;
		font-size: 1.6rem;
		letter-spacing: 1.1em;
	}
}
*/
/* DSS */
#hero .dss .image-wrap {
	width: 100%;
	height: 100%;
	background-image: url("/img/hero/dss-small.jpg");
	background-position: left center;
	background-size: cover;
}
#hero .dss .copy {
	width: 100%;
}
#hero .dss svg {
	fill: #fff;
	width: 140px;
	height: 20px;
	margin-bottom: 20px;
}
#hero .dss h2 {
	margin-bottom: 20px;
	color: #fff;
	font-size: 2.6rem;
}
@media screen and (min-width: 768px) {
	#hero .dss .image-wrap {
		background-image: url("/img/hero/dss-large.jpg");
	}
	#hero .dss svg {
		width: 240px;
		height: 34px;
	}
	#hero .dss h2 {
		font-size: 6.0rem;
	}
	#hero .dss .desc {
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1068px) {
	#hero .dss .image-wrap {
		background-position: center bottom;
	}
	#hero .dss h2 {
		font-size: 7.2rem;
	}
}

/* Record Cleaner */
#hero .rc .image-wrap {
	width: 100%;
	height: 100%;
	background-image: url("/img/hero/rc-small.jpg");
	background-size: cover;
	background-position: 70% center;
}
#hero .rc .copy {
	width: 100%;
}
#hero .rc svg {
	width: 100px;
	height: 26px;
	margin-bottom: 20px;
}
#hero .rc h2 {
	margin-bottom: 40px;
	color: #fff;
	font-size: 2.6rem;
}
@media screen and (min-width: 768px) {
	#hero .rc .image-wrap {
		background-image: url("/img/hero/rc-large.jpg");
		background-position: center 60%;
	}
	#hero .rc svg {
		width: 140px;
		height: 36px;
	}
	#hero .rc h2 {
		font-size: 6.0rem;
	}
}
@media screen and (min-width: 1068px) {
	#hero .rc h2 {
		font-size: 7.2rem;
	}
}

/* Slider */
.slick-loading .slick-list {}

/* Arrows */
.slick-prev, .slick-next {
    position: absolute;
    top: 50%;
	display: block;
	width: 45px;
	height: 45px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
    border: none;
    outline: none;
    background: transparent;
	background: rgba(0,0,0,0);/* IE9 10 */
	z-index: 1;
	transition: .25s ease;
}

@media screen and (min-width: 768px) {
	.slick-prev, .slick-next {
		width: 90px;
		height: 90px;
	}
}
.slick-prev:before, .slick-next:before {
	border: 1px solid #cbcbcb;
	border-width: 0 0 1px 1px;
	width: 32px;
	height: 32px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -16px;
	content: '';
	transition: .25s ease;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {}
.slick-prev:hover:before, .slick-next:hover:before {
	border-bottom-color: #363636;
	border-left-color: #363636;/* IE11*/
}
.slick-prev {
    left: 0;
}
.slick-prev:before {
    content: '';
	-ms-transform: rotate(45deg);/*IE9*/
	transform: rotate(45deg);
	left: 50%;
	margin-left: -6px;
}
.slick-next {
    right: 0;
}
.slick-next:before {
    content: '';
	-ms-transform: rotate(-135deg);/*IE9*/
	transform: rotate(-135deg);
	right: 50%;
	margin-right: -6px;
}

/* Dots */
.slick-dotted.slick-slider {}
.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}
@media screen and (min-width: 768px) {
	.slick-dots {
		bottom: 24px;
	}
}
.slick-dots li {
    position: relative;
	display: inline-block;
	margin: 0 7px;
	width: 8px;
	height: 8px;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
	display: block;
	cursor: pointer;
	color: transparent;
    border: 0;
    outline: none;
    background: #ccc;
	width: 100%;
	height: 100%;
	padding: 0;
	border-radius: 50%;
	transition: .25s;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
	background: #787878;
}
.slick-dots li.slick-active button {
	background: #787878;
	cursor: default;
}

/* thumbnail */
.thumbnail.slider {
	margin-bottom: 0;
}
/*thumbnail shadow */
.slider-nav .slick-slide {
	position: relative;
	cursor: pointer;
}
.slider-nav .slick-current {
	cursor: default;
}
.slider-nav .slick-slide::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.35);
	transition: opacity .25s ease;
}
.slider-nav .slick-current::before, .slider-nav .slick-slide:hover::before  {
	opacity: 0;
}

/* customthumb */
@media screen and (min-width: 768px) {
	.customthumb .slick-dots {
		position: static;
		display: flex;
		justify-content: center;
	}
	.customthumb .slick-dots li {
		width: 10%;
		height: auto;
		margin: 0;
		cursor: pointer;
		transition: .25s ease-in-out;
	}
	.customthumb .slick-dots li::before {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(0,0,0,.35);background: none;
		transition: opacity .25s ease;
	}
	.customthumb .slick-dots .slick-active::before, .customthumb .slick-dots li:hover::before {
		opacity: 0;
	}
	.slick-dots li.slick-active {
		cursor: default;
	}
}